#search-auto {
  border: solid 1px #dcdcdc;
}
#search-auto .button-search {
  color: #7bbd42;
  background-color: transparent;
  border: none;
  font-size: 14px;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 3;
}
#search-auto .input-search {
  font-size: 12px;
  border-left: 1px solid #dcdcdc;
  border-top: none;
  border-right: none;
  border-bottom: none;
  height: 36px;
  background-color: #FFFFFF;
  font-style: italic;
  font-family: 'Open Sans', Arial, sans-serif;
  min-width: 300px;
}
#search-auto .input-search:hover, #search-auto .input-search:focus {
  outline: none;
}
#search-auto .search-input-wrapper {
  position: relative;
}
#search-auto .category_filter {
  position: relative;
}
#search-auto .category_filter select {
  height: 36px;
  font-size: 13px;
  color: #8c8c8c;
  width: 165px;
  padding: 8px;
  background-color: #f9f9f9;
  appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  -webkit-appearance: none;
  border: none;
}
#search-auto .category_filter span {
  background-color: #F9F9F9;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 3px;
  line-height: 30px;
  padding: 0 10px;
}

ul.ui-autocomplete {
  z-index: 9999;
}
ul.ui-autocomplete .active {
  border: solid 1px #CCCCCC;
}
ul.ui-autocomplete li {
  display: block;
  clear: both;
  border-bottom: 1px solid #e9e9e9;
  overflow: hidden;
  background-color: #fff !important;
  padding: 10px;
}
ul.ui-autocomplete li img {
  cursor: pointer;
  width: 60px;
  height: 60px;
}
ul.ui-autocomplete li .name {
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
}
ul.ui-autocomplete li .name:hover {
  color: #7bbd42;
}
ul.ui-autocomplete li a {
  float: right;
  margin: 5px !important;
  border: 1px solid transparent;
}
